## Settings file was created by plugin PlusPack - Pushup v1.0.0.4
## Plugin GUID: madevil.kk.PlusPack.Pushup

[General]

# Setting type: Boolean
# Default value: true
Coordinate Load Advanced Settings = true

# Setting type: Boolean
# Default value: true
Force BreastPhysicsController Compatibility = true

[Maker]

# Setting type: Boolean
# Default value: true
Copy Clothes Settings = true

